Subject: Re: SO_BINDTODEVICE mismatch with man page & comments.

From: Ben Greear <[email-masked]>
Date: Fri, 14 Sep 2007 15:37:45 -0700

David Miller wrote:

> Instead of nit-picking, can you instead try the patch and let me
> know if it makes things work for you?

I don't mean to complain, just trying to make sure that you
had thought about the length and were happy with how it works
before I try to get the man page changed.

I will try the patch, but it will probably not be until Monday.
The existing code actually can be made to work by passing in
a 4+ byte string and setting the first byte to zero, and as
far as I can see, that remains the same with the new patch.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com